Subject: PCPine with FTP Inc.

From: [email-masked] (Boyd Dearden)
Date: 20 Dec 1994 16:39:53 GMT

I am trying to get PCPine running with FTP Inc's TCP/IP and have the 
following problem.  I can not send mail as it returns a error connecting to 
mail server.  I have the complete address to my SMTP Server in Pinerc file.  
I am using FTP Inc. ver 2.05 so have also set up the TCPIP.INI file in the 
Pine subdirectory.  I can ping, ftp, telnet, etc. with no problems.  I just 
can not send mail from pine.  Any help would be appreciated.

Boyd Dearden
Stat. & Comp. Serv.